break qemu-server << 5.0-42
authorThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 22 Nov 2018 10:18:25 +0000 (11:18 +0100)
committerThomas Lamprecht <t.lamprecht@proxmox.com>
Thu, 22 Nov 2018 10:18:30 +0000 (11:18 +0100)
changed the lspci return format

Signed-off-by: Thomas Lamprecht <t.lamprecht@proxmox.com>
debian/control

index 62f674a..79f2b7b 100644 (file)
@@ -34,6 +34,6 @@ Depends: libclone-perl,
 Breaks: pmg-api (<< 5.0-74),
         pve-container (<< 1.0-93),
         pve-manager (<< 5.2-5),
-        qemu-server (<< 5.0-29),
+        qemu-server (<< 5.0-42),
 Description: Proxmox VE base library
  This package contains the base library used by other Proxmox VE components.